[widget]
fontSize=16
originX=222
originY=-49
width=1570
height=876
originXOs=0
originYOs=0
widthOs=850
heightOs=450
selectedTab=3
popout=false
show=false
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
